[Numpy-discussion] Numeric 24.2 incompatible with Windows7 SP1

Douglas Ronne dronne@protocase....
Mon Mar 14 09:45:35 CDT 2011


Frank Conradie <frank <at> qfin.net> writes:

> 
> Hi
> 
> I know Numeric 24.2 is really old and probably unsupported by now, but I 
> thought it might be of interest that Service Pack 1 for Windows 7 has 
> "broken" Numeric 24.2.
[pruned]
> 
> Thanks!
> Frank Conradie
> 

Yes, I have had the exact same error, python 2.4, numeric 24.2.  The error is in 
multiarray.  Just discovered it this morning.  If you have any luck, please let 
me know!

--Douglas




More information about the NumPy-Discussion mailing list